 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  text-shadow: 1px 1px 4px rgba(51,51,51,1);
  letter-spacing: 4px;
  box-shadow: 0 2px 0 0 rgba(0,0,0,0);
  font-size: 5rem;
  font-family: Raleway, sans-serif;
  text-transform: none;
  font-weight: 400;
  margin: 273px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.15;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 60px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 307px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 44px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 38.23% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 291px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 295px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 59px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    letter-spacing: 2px;
    font-weight: 500;
    margin-top: 281px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.9375rem;
    margin-top: 33px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  font-size: 5rem;
  animation-duration: 1000ms;
  text-shadow: 1px 1px 6px rgba(51,51,51,1);
  letter-spacing: 0px;
  font-weight: 500;
  font-family: Raleway, sans-serif;
  margin: 273px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.15;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 60px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.15;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 48px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 307px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 44px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 291px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 45.07% 50%;
  }

  .u-section-2 .u-text-1 {
    letter-spacing: 2px;
    font-size: 3rem;
    margin-top: 294px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.375rem;
    margin-top: 288px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.9375rem;
    margin-top: 33px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 164px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.15), rgba(26, 26, 26, 0.15)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  background-image: none;
  font-size: 5rem;
  line-height: 1.11;
  letter-spacing: 2px;
  text-transform: none;
  font-weight: 300;
  margin: 271px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.15;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 305px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 44px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 69.32% 50%;
  }

  .u-section-3 .u-text-1 {
    margin-top: 289px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 69.55% 50%;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 293px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    letter-spacing: 0px;
    font-size: 2.5rem;
    margin-top: 286px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.9375rem;
    margin-top: 33px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  animation-duration: 1000ms;
  text-shadow: 1px 1px 4px rgba(51,51,51,1);
  box-shadow: 0 2px 0 0 rgba(0,0,0,0);
  font-size: 7rem;
  font-weight: normal;
  letter-spacing: 4px;
  margin: 325px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.15;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    font-weight: 600;
    margin-top: 318px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 343px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 333px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 338px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.9375rem;
    margin-top: 33px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 42px;
}

.u-section-5 .u-text-1 {
  background-image: none;
  letter-spacing: 26px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  letter-spacing: 26px;
  font-weight: 700;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    letter-spacing: 20px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    letter-spacing: 12px;
    font-weight: 500;
  }

  .u-section-5 .u-btn-1 {
    letter-spacing: 4px;
    font-weight: 500;
  }

  .u-section-5 .u-btn-2 {
    font-weight: 500;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    animation-duration: 1000ms;
    letter-spacing: 11px;
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-5 .u-btn-1 {
    letter-spacing: 0px;
    padding: 0;
  }

  .u-section-5 .u-btn-2 {
    padding: 0;
  }
}